.bodytxt {
	font-family: Tahoma;
	font-size: 11px;
	color: #658499;
	line-height: 18px;
}
.address_home {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 16px;
	color: #FFFFFF;
}
.pagetitle {
	font-family: Helvetica;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	color: #3F99D5;
	line-height: 25px;
}
.subheader {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	color: #3F99D5;
}
.devlist_title {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #3F99D5;
}
.tddy {
	background-image: url(imgs/bg.jpg);
	background-repeat: repeat-x;
}
